## r-cran-spacetime 1.2-2+dfsg

=== debian/changelog ===
r-cran-spacetime (1.2-2+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #931683)

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jul 2019 11:24:08 +0200
