=== debian/control ===
Source: r-cran-spacetime
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-lattice,
               r-cran-sp,
               r-cran-zoo,
               r-cran-xts,
               r-cran-intervals
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spacetime
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spacetime.git
Homepage: https://cran.r-project.org/package=spacetime

Package: r-cran-spacetime
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R classes and methods for spatio-temporal data
 Classes and methods for spatio-temporal data, including space-time
 regular lattices, sparse lattices, irregular data, and trajectories;
 utility functions for plotting data as map sequences (lattice or
 animation) or multiple time series; methods for spatial and temporal
 selection and subsetting, as well as for spatial/temporal/spatio-
 temporal matching or aggregation, retrieving coordinates, print,
 summary, etc.
