## r-cran-spacetime 1.2-3+dfsg

=== debian/changelog ===
r-cran-spacetime (1.2-3+dfsg-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 19:35:17 +0000

r-cran-spacetime (1.2-3+dfsg-2) unstable; urgency=medium

  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2020 08:47:08 +0200

r-cran-spacetime (1.2-3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * Skip test using rgeos which is not packaged

 -- Andreas Tille <tille@debian.org>  Fri, 24 Jan 2020 12:03:37 +0100
