=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-lattice,
@@ -12,10 +12,11 @@
                r-cran-zoo,
                r-cran-xts,
                r-cran-intervals
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spacetime
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spacetime.git
 Homepage: https://cran.r-project.org/package=spacetime
+Rules-Requires-Root: no
 
 Package: r-cran-spacetime
 Architecture: all
