=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-raster, r-cran-maps, r-cran-maptools, r-cran-plm, r-cran-rgdal, r-cran-spdata
Restrictions: allow-stderr
