## r-cran-spacetime 1.2-6+dfsg

=== debian/changelog ===
r-cran-spacetime (1.2-6+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.2-6+dfsg

 -- Nilesh Patra <nilesh@debian.org>  Thu, 27 Jan 2022 00:25:09 +0530

r-cran-spacetime (1.2-5+dfsg-2) unstable; urgency=medium

  * Disable reprotest
  * gstat is available now so do full test suite
  * Test-Depends: r-cran-mapdata

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 08:32:06 +0200

r-cran-spacetime (1.2-5+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Ignore tests requiring r-cran-gstat which needs to pass new first
    but make autopkgtest fail once r-cran-gstat is accepted

 -- Andreas Tille <tille@debian.org>  Fri, 20 Aug 2021 10:04:54 +0200
