## r-cran-spacetime 1.2-8+dfsg

=== debian/changelog ===
r-cran-spacetime (1.2-8+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 13 Jul 2022 11:42:41 +0200

r-cran-spacetime (1.2-7+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 08 Jun 2022 15:36:20 +0200
