=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-cran-zoo,
                r-cran-xts,
                r-cran-intervals
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spacetime
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spacetime.git
 Homepage: https://cran.r-project.org/package=spacetime
