## r-cran-spacetime 1.3-0+dfsg

=== debian/changelog ===
r-cran-spacetime (1.3-0+dfsg-2) unstable; urgency=medium

  * Update Test-Depends
    Closes: #1050534

 -- Andreas Tille <tille@debian.org>  Mon, 28 Aug 2023 13:56:07 +0200

r-cran-spacetime (1.3-0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 27 Jun 2023 15:34:39 +0200
