=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-foreign,
        r-cran-gstat (>= 1.0-16),
        r-cran-maps,
        r-cran-mapdata,
        r-cran-plm,
        r-cran-raster,
        r-cran-rcolorbrewer,
        r-cran-rmarkdown,
        r-cran-rpostgresql,
        r-cran-knitr,
        r-cran-googlevis,
        r-cran-isocodes,
        r-cran-markdown,
        r-cran-sf,
        r-cran-sftime
Restrictions: allow-stderr
