## r-cran-spacetime 1.3-2

=== debian/changelog ===
r-cran-spacetime (1.3-2-2) unstable; urgency=medium

  * Team upload.
  * Added r-cran-tibble to the suggests to fix tests/stconstruct.R.
    Closes: #1087240

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 23 Jan 2025 09:44:51 +0100

r-cran-spacetime (1.3-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 01 Oct 2024 08:44:29 +0900
