=== debian/tests/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
         r-cran-rmarkdown,
         r-cran-rpostgresql,
         r-cran-knitr,
-        r-cran-googlevis,
         r-cran-isocodes,
         r-cran-markdown,
         r-cran-sf,
-        r-cran-sftime
+        r-cran-sftime,
+        r-cran-tibble
 Restrictions: allow-stderr
