## r-cran-spacetime 1.3-3

=== debian/changelog ===
r-cran-spacetime (1.3-3-2) unstable; urgency=medium

  * d/watch: version=5
  * d/tests/control: Do not test on architecture s390x
    Closes: #1112007
  * Standards-Version: 4.7.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * debputy lint --auto-fix (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 15 Oct 2025 16:59:31 +0200

r-cran-spacetime (1.3-3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Wed, 19 Feb 2025 09:36:09 +0900
