=== debian/tests/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Tests: run-unit-test
 Depends: @,
          r-cran-foreign,
+        r-cran-googlevis,
         r-cran-gstat (>= 1.0-16),
         r-cran-maps,
         r-cran-mapdata,
@@ -14,5 +15,6 @@
         r-cran-markdown,
         r-cran-sf,
         r-cran-sftime,
-        r-cran-tibble
+        r-cran-spdep
 Restrictions: allow-stderr
+Architecture: !s390x
