=== debian/watch ===
Version: 5

Source: https://cloud.r-project.org/src/contrib
Matching-Pattern: spacetime_@ANY_VERSION@@ARCHIVE_EXT@
Repack-Suffix: +dfsg
Dversion-Mangle: auto
